# ClpSimplexOther::parametricsData Struct Reference

`#include <ClpSimplexOther.hpp>`

List of all members.

## Public Attributes
double | startingTheta
double | endingTheta
double | maxTheta
double | acceptableMaxTheta
double * | lowerChange
int * | lowerList
double * | upperChange
int * | upperList
char * | markDone
int * | backwardBasic
int * | lowerActive
double * | lowerGap
double * | lowerCoefficient
int * | upperActive
double * | upperGap
double * | upperCoefficient
int | unscaledChangesOffset
bool | firstIteration

## Detailed Description

Definition at line 107 of file ClpSimplexOther.hpp.

## Member Data Documentation

double ClpSimplexOther::parametricsData::startingTheta

Definition at line 108 of file ClpSimplexOther.hpp.

double ClpSimplexOther::parametricsData::endingTheta

Definition at line 109 of file ClpSimplexOther.hpp.

double ClpSimplexOther::parametricsData::maxTheta

Definition at line 110 of file ClpSimplexOther.hpp.

double ClpSimplexOther::parametricsData::acceptableMaxTheta

Definition at line 111 of file ClpSimplexOther.hpp.

double* ClpSimplexOther::parametricsData::lowerChange

Definition at line 112 of file ClpSimplexOther.hpp.

int* ClpSimplexOther::parametricsData::lowerList

Definition at line 113 of file ClpSimplexOther.hpp.

double* ClpSimplexOther::parametricsData::upperChange

Definition at line 114 of file ClpSimplexOther.hpp.

int* ClpSimplexOther::parametricsData::upperList

Definition at line 115 of file ClpSimplexOther.hpp.

char* ClpSimplexOther::parametricsData::markDone

Definition at line 116 of file ClpSimplexOther.hpp.

int* ClpSimplexOther::parametricsData::backwardBasic

Definition at line 117 of file ClpSimplexOther.hpp.

int* ClpSimplexOther::parametricsData::lowerActive

Definition at line 118 of file ClpSimplexOther.hpp.

double* ClpSimplexOther::parametricsData::lowerGap

Definition at line 119 of file ClpSimplexOther.hpp.

double* ClpSimplexOther::parametricsData::lowerCoefficient

Definition at line 120 of file ClpSimplexOther.hpp.

int* ClpSimplexOther::parametricsData::upperActive

Definition at line 121 of file ClpSimplexOther.hpp.

double* ClpSimplexOther::parametricsData::upperGap

Definition at line 122 of file ClpSimplexOther.hpp.

double* ClpSimplexOther::parametricsData::upperCoefficient

Definition at line 123 of file ClpSimplexOther.hpp.

int ClpSimplexOther::parametricsData::unscaledChangesOffset

Definition at line 124 of file ClpSimplexOther.hpp.

bool ClpSimplexOther::parametricsData::firstIteration

Definition at line 125 of file ClpSimplexOther.hpp.

The documentation for this struct was generated from the following file:

- /home/coin/svn-release/Clp-1.15.11/Clp/src/ClpSimplexOther.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines